<%- include("partials/header") %>

<!-- Adatkezelés section -->
<section class="page-section portfolio adatkezeles" id="adatkezeles">
    <div class="container">
        <div class="page-section-heading">
            <h2 class="text-center text-uppercase text-secondary mb-0">Adatkezelési tájékoztató</h2>
            <div class="text-center mt-4">
                <p class="lead">Feltöltés alatt...</p>
            </div>
        </div>
        
    </div>
</section>


<%- include ("partials/footer") %>